<?
	if(file_exists("config/config.php")) {
		include "config/config.php";
		include "config/locale.php";
		include "config/locale_project.php";

		include "misc/include.php";
		include "misc/functions.php";

		$cat_db = new Database;
		$cat_db->connect($cat_db_name);
	
		include "timed/mail.php";

		$cat_db->disconnect();	
	};

?>